### Virtual Method

# RB RhythmDB impl_entry_count_by_type

#### Declaration [src]

    gint64
    impl_entry_count_by_type (
      RhythmDB* db,
      RhythmDBEntryType* type
    )

#### Description

No description available.

#### Parameters

`type`

  Type: `RhythmDBEntryType`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gint64`

No description available.